/*! http://responsiveslides.com v1.54 by @viljamis */
.ccm-image-slider-container-slider {
	border-top-right-radius: 11px;
	border-bottom-right-radius: 11px;
}
.ccm-image-slider-text {
    position: absolute;
	left: 0;
	top: 50%!important;
    display: block;
	text-align: center;
	background-color: #204b99;
	padding: 6px 40px;
	-webkit-border-top-right-radius: 11px;
	-webkit-border-bottom-right-radius: 11px;
	-moz-border-radius-topright: 11px;
	-moz-border-radius-bottomright: 11px;
	border-top-right-radius: 11px;
	border-bottom-right-radius: 11px;
	
}
.ccm-image-slider-text .ccm-image-slider-title {
    color: #fff;
    font-size: 2em;
	margin: 6px 3px 3px 3px;
	padding: 0;
	border-bottom: none;
}
.ccm-image-slider-text p {
    color: #fff;
    font-size: 1.3em;
    font-weight: 100;
    margin: 3px 3px 6px 3px;
}/*
ul.rslides_tabs {
	text-align: center;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 100;
}
ul.rslides_tabs li {
	z-index: 100;
}
ul.rslides_tabs li a {
	width: 50px;
	height: 6px;
	border-radius: 0;
	z-index: 9900;
}
ul.rslides_tabs li a {
	background: #ddd;
}
.rslides_tabs li.rslides_here a, ul.rslides_tabs li a:hover {
	background: #4385f5;
}*/
/*---------------------max-width 1024---------------------*/
@media screen and (max-width: 1024px) {
	.ccm-image-slider-text {
	top: 50%!important;
	}
	.ccm-image-slider-text .ccm-image-slider-title {
		font-size: 1.6em;
	}
	.ccm-image-slider-text p {
		font-size: 1em;
	}
}
/*---------------------max-width 768---------------------*/
@media screen and (max-width: 768px) {
	.ccm-image-slider-text {
		top: 36%!important;
		padding: 6px 20px;
	}
	.ccm-image-slider-text .ccm-image-slider-title {
		font-size: 1.3em;
	}
	.ccm-image-slider-text p {
		font-size: 0.8em;
	}
}
/*---------------------max-width 600---------------------*/
@media screen and (max-width: 600px) {
	.ccm-image-slider-text {
		top: 40%!important;
		padding: 6px 8px;
	}
	.ccm-image-slider-text .ccm-image-slider-title {
		font-size: 1em;
	}
	.ccm-image-slider-text p {
		font-size: 0.6em;
	}
}